Subject: Re: Our Workshop
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Sep 2000 06:48:00 -0700 (PDT)

Helyette,

Sorry for not getting back to you earlier.
My schedule was quite crazy over the last few days.

I shall be in London on Sunday meeting my group for dinner at 7:30. Can I 
call you around 
6:00 - 6:30?

Vince

P.S. You can send a reply to my AOL address.

Vince

[email-masked] on 09/29/2000 11:27:51 AM
To: [email-masked]
cc:  
Subject: Our Workshop

dear Vince,
Our Workshop has already 20 registered delegates,
which is very good given the French power situation.
Moreover,French people tend to be fairly educated
and we should coordinate a little bit.
I am leaving in 30 minutes for 2 days.Can we talk on Sunday
at 7 or 8 p.m my time?My 2 numbers will be
33 1 46040110 or 33 6 08074200
Alex would agree to speak for a while as we did in Francfort.
Karla sent me a proposal for the Escrow problem.I had a
further question in your direction regarding "system support".
Karla,as you know,would kindly like to wrap up the contract
before moving to a new Department and I will  do my very
best to satisfy her wish and your feasible requests.
Kind regards
Helyette